QuikrBox admin - Bug #9353

Admin --> Manage Enquiry --> Check issue below
03/06/2024 01:35 PM - Mohd Irfan

Status: Closed Start date: 03/06/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

All details should be in alignment, add need to show more details on the Manage Enquiry page Like Mobile, State, and Email

See attached screenshot:

clipboard-20240306 1 386-fwiig.pmg

History

#1 - 03/07/2024 01:30 PM - Mohd Irfan

- Project changed from Quikrbox User app to QuikrBox admin

#2 - 03/08/2024 11:14 AM - olatayo John

- Status changed from New to Resolved

#3 - 03/14/2024 10:46 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
